Hello Guest September 19, 2018, 16:03:00 *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 

Poll

quelqu'un pourrais t'il m'expliquer comment installer les patchs pour le jumbo?

aide
- 0 (0%)
au secourt
- 0 (0%)

Total Members Voted: 0

Voting closed: February 24, 2009, 12:16:59


Pages: [1]   Go Down

Author Topic: Probléme avec les patch  (Read 1394 times)

mathieulili

  • Forum member
  • Posts: 1
Probléme avec les patch
« on: November 26, 2008, 12:16:59 »

j ai installer ship sim puis j ai lancer le jeu entrée ma clés puis etien le jeu puis j ai essaye d' instaler les patch et il n'y a que le 1.1 version anglais qui fonctione  pourquoi ??
Logged

LucAtC

  • Ship Simulator Developer
  • Global Moderator
  • Posts: 2101
Re: Probléme avec les patch
« Reply #1 on: November 26, 2008, 17:20:49 »

Bonjour Mathieulili,
(re) bienvenue dans le forum,
As-tu bien réussi à télécharger le patch 1.4.2? C'est donc bien de celui-là dont tu veux parler?
En principe, si la version 1.1 est bien installée et fonctionne normalement, alors le patch 1.4.2 devrait ne pas poser de problème. Sur le site de Shipsim se trouvent également les patchs d'installation de langue.
Qu'est-ce qui se passe exactement quand tu as "essayé d'installer les patchs" ?

Luc
Logged
Pages: [1]   Go Up
 
 


SMF 2.0.14 | SMF © 2017, Simple Machines